﻿@charset "utf-8";
/* CSS Document */

.fl {
    float: left;
}

.fr {
    float: right;
}

.pos {
    position: relative;
}

.container {
    width: 1100px;
    margin: auto;
}

.top {
    background: url(../../images/topbg.jpg) no-repeat center center;
    height: 670px;
}

.logo {
    height: 134px;
}

    .logo img {
        /*width:821px;*/
        height: 134px;
    }

.top-right {
    width: 200px;
    position: relative;
}

    .top-right .search {
        width: 175px;
        height: 35px;
        border: none;
        margin-top: 54px;
    }

        .top-right .search input.inp-text {
            background: #fff;
            border: 1px solid #ccc;
            border: none;
            width: 134px;
            line-height: 32px;
            height: 32px;
            padding-left: 5px;
        }

        .top-right .search input.in-but {
            background: url(../../images/search.png) no-repeat center top;
            border: none;
            width: 35px;
            height: 35px;
            padding: 0;
            cursor: pointer;
        }



.wc-menu {
    height: 60px;
    background: #79633c;
    border-radius: 5px;
    padding: 0 10px;
}

    .wc-menu ul {
    }

        .wc-menu ul li {
            float: left;
            text-align: center;
            line-height: 60px;
            width: 108px;
            position: relative;
        }

            .wc-menu ul li.last {
                background: none;
            }

            .wc-menu ul li a {
                font-size: 16px;
                color: #fff;
                font-weight: bold;
                display: block;
                text-decoration: none;
            }

                .wc-menu ul li a:hover {
                    color: #fff;
                    background: #a58751;
                }

                .wc-menu ul li a.active {
                    color: #fff;
                    background: #a58751;
                }

            .wc-menu ul li .ernav {
                position: absolute;
                left: 0px;
                top: 60px;
                z-index: 1;
                *z-index: 10;
                background: #1f56b8;
                width: 100%;
                display: none;
            }

                .wc-menu ul li .ernav ul li {
                    background: none;
                    width: 100%;
                    line-height: 30px;
                    text-align: center;
                }

                    .wc-menu ul li .ernav ul li a {
                        line-height: 25px;
                        padding: 5px 0px;
                        display: block;
                        font-size: 16px;
                        line-height: 30px;
                        color: #fff;
                        font-weight: normal;
                        background: none;
                    }

                        .wc-menu ul li .ernav ul li a:hover, .wc-menu ul li .ernav ul li a.active {
                            color: #e7e250;
                            background: none;
                        }
/*menu End*/

.wcmbg1 {
    background: url(../../images/mbg.png) no-repeat center top;
    height: 64px;
}

    .wcmbg1 ul li {
        line-height: 55px;
        margin-top: 4px;
    }

        .wcmbg1 ul li a:hover {
            color: #fff;
            background: #79633c;
        }

.wc-menu ul li a.active {
    color: #fff;
    background: #a58751;
}

.wc-menu ul li .ernav {
    top: 57px;
    background: #79633c;
}


.dao {
    text-align: center;
    margin-top: 75px;
}

.top-link {
    background: url(../../images/linkbg.png) no-repeat left top;
    width: 609px;
    height: 82px;
    margin: auto;
    margin-top: 100px;
}

    .top-link ul {
        padding-top: 14px;
    }

        .top-link ul li {
            float: left;
            text-align: center;
            padding: 0 26px;
        }

            .top-link ul li a {
                text-decoration: none;
            }

                .top-link ul li a img {
                    display: inline-block;
                }

                .top-link ul li a span {
                    font-size: 14px;
                    color: #fff;
                    text-transform: uppercase;
                    display: block;
                    padding-top: 8px;
                }

.index-con {
    padding-top: 35px;
}

.teaching {
}

.teach-top {
    padding-bottom: 5px;
    line-height: 60px;
    border-bottom: 2px solid #ccc;
}

.teach-tit {
    font-size: 30px;
    color: #333;
}

    .teach-tit img {
        padding-right: 13px;
    }

.teach-more a {
    display: block;
    width: 100px;
    height: 30px;
    line-height: 30px;
    color: #fff;
    text-align: center;
    background: #e8bc6e;
    border-radius: 20px;
    margin-top: 15px;
}

.teach-ul ul {
    padding-top: 35px;
}

    .teach-ul ul li {
        /*background: #f5f5f5;*/
        /*去掉背景颜色*/
        width: 532px;
        /*height:373px;*/
        float: left;
        position: relative;
    }

        .teach-ul ul li .img1 {
            width: 532px;
            height: 305px;
        }

        .teach-ul ul li .li-tt {
            height: 1px;
            position: relative;
            border-bottom: 1px dotted #ccc;
            margin: 10px 0;
        }

            .teach-ul ul li .li-tt span {
                position: absolute;
                left: 0px;
                top: -2px;
                display: block;
                width: 7px;
                height: 7px;
                border-radius: 7px;
                background: #f1c346;
            }


        .teach-ul ul li span {
            position: absolute;
            left: 230px;
            top: 120px;
        }

        .teach-ul ul li a {
            font-size: 16px;
            font-weight: bold;
            color: #333;
            text-align: center;
            line-height: 66px;
            display: block;
        }

            .teach-ul ul li a:hover {
                text-decoration: none;
            }

        .teach-ul ul li.li1 {
            margin-right: 35px;
        }


.newbg {
    margin-top: 40px;
    min-height: 512px;
    padding-bottom: 5px;
}



.new-left {
    width: 302px;
}

.new-mid {
    width: 354px;
    margin: 0 50px;
}

.new-right {
    width: 340px;
}

.new-top {
    line-height: 55px;
    height: 60px;
    border-bottom: 2px solid #303d38;
    position: relative;
    padding-bottom: 5px;
}

.new-tit {
    font-size: 24px;
    color: #333;
}

    .new-tit img {
        padding-right: 12px;
    }

.new-more a {
    display: block;
    line-height: 23px;
    font-size: 16px;
    color: #0d3e66;
    text-decoration: none;
    font-family: 'Times LT Std';
    margin-top: 10px;
}


.newll-con {
    padding-top: 30px;
}

    .newll-con img {
        width: 303px;
        height: 198px;
    }

    .newll-con h4 {
        font-size: 18px;
        font-weight: bold;
        color: #333;
        margin-top: 20px;
        margin-bottom: 10px;
    }

    .newll-con .new-intro {
        height: 126px;
        overflow: hidden;
    }

    .newll-con p {
        font-size: 14px;
        color: #333;
        line-height: 25px;
    }


.new-mul {
    padding-top: 30px;
}

    .new-mul ul li {
        margin-bottom: 33px;
    }

        .new-mul ul li .li-date {
            text-align: center;
            width: 66px;
            height: 68px;
            background: #e8bc6e;
        }

            .new-mul ul li .li-date p {
                font-size: 14px;
                color: #fff;
                padding-top: 8px;
            }

            .new-mul ul li .li-date span {
                font-size: 26px;
                font-weight: 300;
                color: #fff;
            }

        .new-mul ul li .li-a {
            width: 265px;
            height: 68px;
            border-bottom: 1px dotted #cdcdcd;
        }

            .new-mul ul li .li-a a {
                font-size: 16px;
                color: #333;
                float: left;
                line-height: 25px;
                text-decoration: none;
                margin-top: -3px;
            }

.link-ul {
}

    .link-ul ul {
        padding-top: 10px;
    }

        .link-ul ul li {
            padding: 15px 0;
            border-bottom: 1px dotted #cdcdcd;
        }

            .link-ul ul li a {
                font-size: 16px;
                color: #333;
                display: block;
                line-height: 25px;
                text-decoration: none;
            }

            .link-ul ul li.last {
                border-bottom: none;
            }

.demeanor {
    min-height: 518px;
    /*background-image: url(../../images/dembg.jpg);
	background-size: cover;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(
src='../../images/dembg.jpg',
sizingMethod='scale');
-ms-filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(
src='../../images/dembg.jpg',
sizingMethod='scale');
background-position: center center;*/
}

.de-top {
    font-size: 30px;
    color: #333;
    border-bottom: 2px solid #333;
    padding-bottom: 20px;
    padding-top: 7px;
}

    .de-top img {
        padding-right: 10px;
    }

.de-ul {
    padding-top: 30px;
}

    /*.de-ul ul li{
	float: left;
	margin-right: 18px;
	width: 352px;
	height: 336px;
	border: 1px solid #cedaeb;
}
.de-ul ul li.last{
	margin-right: 0px;
}
.de-ul ul li a{
	
}
.de-ul ul li a.a1{
	background: #fff;
	height: 250px;
	width: 100%;
	text-align: center;
	display: block;
	
}
.de-ul ul li a.a1 img{
	padding-top: 8px;
	width: 337px;
	height:234px;
	
}
.de-ul ul li p {
	background: url(../../images/bbg.png) repeat left top;
	width: 100%;
	height: 85px;
}
.de-ul ul li p a{
	padding: 18px 25px 10px;
	color: #fff;
	line-height: 25px;
	font-size: 16px;
	display: block;
	text-decoration: none;
}*/

    .de-ul ul li {
        float: left;
        width: 355px;
        margin-right: 16px;
    }

        .de-ul ul li .li-img {
            background: url(../../images/ibg.jpg) no-repeat left center;
            width: 355px;
            height: 273px;
            text-align: center;
        }

        .de-ul ul li.last {
            margin-right: 0px;
        }

        .de-ul ul li .li-img img {
            padding-top: 15px;
            width: 320px;
            height: 220px;
        }

        .de-ul ul li p a {
            text-decoration: none;
            font-size: 16px;
            color: #000;
            display: block;
            margin-bottom: 20px;
            line-height: 25px;
        }

        .de-ul ul li span {
            font-size: 14px;
            color: #909090;
            font-family: arial;
        }

        .de-ul ul li i {
            display: block;
            width: 30px;
            height: 1px;
            background: #d1d1d1;
            margin-top: 20px;
        }









.wc-link {
    background: #333;
    min-height: 150px;
    padding-top: 39px;
}

.wc-adress h4 {
    font-size: 16px;
    color: #fff;
    margin-bottom: 10px;
    font-weight: normal;
}

.wc-adress p {
    font-size: 14px;
    color: #fff;
    line-height: 21px;
}

.flogo {
    padding-top: 15px;
}


.wc-copy {
    min-height: 46px;
    background: #fff;
}

.wc-cul {
    float: left;
    width: 200px;
    line-height: 46px;
}

    .wc-cul a {
        font-size: 12px;
        color: #888;
        padding: 0 13px;
    }

        .wc-cul a.a1 {
            padding-left: 0px;
        }

.wc-copy p {
    font-size: 12px;
    color: #888;
    line-height: 46px;
}

/*wc-copyEnd*/
